
/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer{
	clear:right;
	height:1px;
	border:1px solid #4095d5;

}
.news-latest-container HR.clearer {
	clear:left;
}
.news-list-morelink
{
	margin: 15px;
}